/* GENERAL */

.widget {
	margin: 0 0 15px 0;
}

.widget .frame {
	padding: 4px;
}

/* THEMEBLVD SIMPLE CONTACT */

#footer .widget ul.themeblvd-simple-contact li,
.widget ul.themeblvd-simple-contact li {
    padding: 0 0 0 30px;
    background-image: url(../../images/shared/icons-contact.png);
    background-repeat: no-repeat;
    border: none;
    line-height: 20px;
    background-position: 0 0;
    overflow: hidden;
}

.widget ul.themeblvd-simple-contact li a {
    padding: 0;
}

.widget ul.themeblvd-simple-contact li {
    overflow: hidden;
}

#footer .widget ul.themeblvd-simple-contact li.phone,
.widget ul.themeblvd-simple-contact li.phone {
    background-position: 0 -20px;
}

#footer .widget ul.themeblvd-simple-contact li.email,
.widget ul.themeblvd-simple-contact li.email {
    background-position: 0 -40px;
}

#footer .widget ul.themeblvd-simple-contact li.contact-form,
.widget ul.themeblvd-simple-contact li.contact-form {
    background-position: 0 -60px;
}

#footer .widget ul.themeblvd-simple-contact li.skype,
.widget ul.themeblvd-simple-contact li.skype {
    background-position: 0 -80px;
}

#footer .widget ul.themeblvd-simple-contact li.links,
.widget ul.themeblvd-simple-contact li.links {
    background-position: 0 4px;
    padding: 5px 0 0 30px;
}

#footer .widget ul.themeblvd-simple-contact li.extra,
.widget ul.themeblvd-simple-contact li.extra {
    background-po